Subject: Re: [bug#42758] [PATCH] gnu: foo2zjs: Fix install phase.

From: Leo Famulari <[email-masked]>
Date: Tue, 15 Dec 2020 16:53:01 -0500

On Sat, Aug 08, 2020 at 08:09:18PM +1200, Boris A. Dekshteyn wrote:
> * gnu/packages/cups.scm (foo2zjs): Fix install phase
> 
> Existed package definition builds fine, but de-facto it doesn't work
> as expected. This quick and dirty patch make it's functional (tested with
> HP LJ M1005, at least i'am able to add printer, configure, and print test
> page through cups web interface), but needs some further work (fix and install
> udev rules and hotplug helper) to make it fully functional.

Thanks! I satisfied the linter and made the commit message more
descriptive, and pushed as cf066b7a4eb1426b17442e0bcb779e7d7ff4e150.

I hope you will find time for the "further work" :)